ISCS#FEP - Bug #390
12/24/2019 10:54 AM - jiwei shi

Status: Closed Start date: 12/24/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 12/24/2019 10:54 AM - jiwei shi
#2 - 12/24/2019 02:56 PM - xiangyang li

- Target version set to 2.2.3 sp1

#3 - 12/25/2019 10:17 AM - jiwei shi

- Status changed from New to Resolved

#4 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed
